Subject: Re: CCL:Conformational Analysis

From: [email-masked] (Jeff Blaney)
Date: Thu, 2 Mar 95 18:22:22 -0800

> I have been working with steroid conformational analysis in connection
> with receptor modeling. I have generated several (typically 100) structures
> (conformers) for each steroid using DGEOM program. Now I need to pick out
> those conformers that are unique. (DGEOM generated structures might converge
> to same minimum upon minimization). Any ideas on how to do that using
> commercial modeling software or other shareware programs?

The  new  release  of  DGEOM  (DGEOM95)  contains  an option to filter
conformations based on RMS deviation.  There is also a new version  of
COMPARE  (supplied  with DGEOM95) which uses Jarvis-Patrick clustering
to cluster conformers based on RMS  deviation.   You  can  use  either
approach to generate a unique set of conformers to an arbitrary cutoff
based on RMS.

Jeff Blaney
Chiron